summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/install.sh b/install.sh
index 12a99f4..756c78a 100755
--- a/install.sh
+++ b/install.sh
@@ -1,4 +1,5 @@
#!/bin/sh
+set -e
if [ "$1" != "" ]; then
mkdir -p $1/tools/agbcc
mkdir -p $1/tools/agbcc/bin